@0    = ~Ah, ¡bienvenidos, bienvenidos, bienvenidos! Perdonad mi entusiasmo, pero acabo de llegar a esta maravillosa ciudad. Athkatla es tan grandiosa como cuentan los cuentos. Bueno, las murallas son grandiosas, por no decir otra cosa. ¿Te gustaría tener el placer de ser mi primer cliente en esta ciudad?~
@1    = ~Claro. Vamos a ver lo que tienes.~
@2    = ~No, gracias. Adiós.~
